За Вашим запитом нічого не знайдено. - Сторінка 33

Всього оголошень
Синій МГ ZS EV, об'ємом двигуна 0 л та пробігом 130 тис. км за 13599 $, фото 1 на Automoto.ua
З VIN-кодом
06.09.2026
13 599 $
608 555 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13599)) }} грн
Електро 0 л.
Автомат
130 тис. км
Мукачево
Перевірено за номером по базі МВС
BC6755YD
Продам MG ZS-EV на повній комплектації LUX модельний рік 20 пригнана з Німеччини без дтп та ПІДКРАСІВ!!!! Весь кузов в рідній фарбі приганял...
Білий Фольксваген Пассат, об'ємом двигуна 0 л та пробігом 186 тис. км за 10480 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
10 480 $
469 189 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10480)) }} грн
Бензин 0 л.
Автомат
186 тис. км
Олександрія
Перевірено за номером по базі МВС
KA9815EI
Авто дружини. Купувалося для неї. Перша і єдина властниця в Україні. Авто весь час обслуговувалося на СТО. Є всі необхідні записи. Є комплек...
Сірий Cанг Йонг Rexton, об'ємом двигуна 2.7 л та пробігом 137 тис. км за 10700 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
10 700 $
478 932 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10700)) }} грн
Дизель 2.7 л.
Ручна / Механіка
137 тис. км
Одеса
Перевірено за номером по базі МВС
BH0937EK
REXTON придбаний у Офіційного дилера АИС в Одесі, покупка і перша реєстрація квітень 2013, рестайлінг W (II покоління FL / Y250) З розширени...
Сірий Ауді Ку3, об'ємом двигуна 1.98 л та пробігом 110 тис. км за 20000 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
20 000 $
895 400 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 20000)) }} грн
Бензин 1.98 л.
Автомат
110 тис. км
Київ
Перевірено за номером по базі МВС
KA1313EC
Авто пригнана зі штатів з мінімальним пошкодженням. Не фарбована. Встановлені оригінальні запчастини. Авто бізнесменам прохання не турбувати...
Чорний Ауді А3, об'ємом двигуна 1.6 л та пробігом 2 тис. км за 4600 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
4 600 $
205 896 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4600)) }} грн
Бензин 1.6 л.
Ручна / Механіка
2 тис. км
Ніжин
Перевірено за номером по базі МВС
CB6268EC
Ауди в нормальном техническом состоянии, визуально не новая, днище целое. Мотор работает отлично запускается с пол оборота не дымит не кипит...
Синій БМВ Х3, об'ємом двигуна 2 л та пробігом 48 тис. км за 43600 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
43 600 $
1 951 536 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 43600)) }} грн
Бензин 2 л.
Типтронік
48 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
AE1711HI
У продажу BMW X3 20i 2021 року 2.0 Бензин Повний привід 48 тис. км пробігу VIN: WBATY15030N114885 Місто: Дніпро Офіційний. Вся історія по о...
Сірий Шкода Суперб, об'ємом двигуна 1.97 л та пробігом 237 тис. км за 23950 $, фото 1 на Automoto.ua
З VIN-кодом
06.09.2026
23 950 $
1 072 241 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 23950)) }} грн
Дизель 1.97 л.
Автомат
237 тис. км
Львів
Перевірено за номером по базі МВС
BC3335AO
Авто на українській реєстрації Рідний пробіг,даємо гарантію. Багата комплектація,а саме: - SportLine - 110 кВт...
Червоний ВАЗ 2107, об'ємом двигуна 1.6 л та пробігом 150 тис. км за 1100 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
1 100 $
49 236 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1100)) }} грн
Бензин 1.6 л.
Ручна / Механіка
150 тис. км
Одеса
Продам машина на ходу и на газу переоформить можно звоните
Сірий Шкода Суперб, об'ємом двигуна 1.97 л та пробігом 227 тис. км за 15700 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
15 700 $
702 732 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15700)) }} грн
Дизель 1.97 л.
Роботизована
227 тис. км
Тернопіль
Перевірено за номером по базі МВС
BO0580CM
Автомобіль пригнаний для власного користування. 1 власник в Україні. Рідний пробіг 100%. Авто в гарному стані в рідній фарбі і без ДТП 100%....
Сірий Хендай Туксон, об'ємом двигуна 1.98 л та пробігом 128 тис. км за 8300 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
8 300 $
371 508 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8300)) }} грн
Бензин 1.98 л.
Ручна / Механіка
128 тис. км
Чернігів
Перевірено за номером по базі МВС
BH5624CK
Продам HYUNDAI TUCSON 2008 року випуску. Автомобіль був куплений новим в автосалоні України та має одного власника. Машина має рідний пробіг...
Чорний Міцубісі Галант, об'ємом двигуна 2.4 л та пробігом 128 тис. км за 9200 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
9 200 $
411 608 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9200)) }} грн
Газ/бензин 2.4 л.
Автомат
128 тис. км
Київ
Перевірено за номером по базі МВС
AI1221EE
Официальный Galant , по тп 2008 год, покупался в NIKO Украина, в 2008 году. Состояние отличное! В салоне чисто и свежо, никогда не курили, м...
Сірий Фольксваген Гольф, об'ємом двигуна 1.6 л та пробігом 189 тис. км за 7950 $, фото 1 на Automoto.ua
З VIN-кодом
06.09.2026
7 950 $
355 842 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7950)) }} грн
Бензин 1.6 л.
Ручна / Механіка
189 тис. км
Київ
Продам свіжопригнаний автомобиль з Німеччини. Авто в дуже гарному стані, в рідній фарбі без рижиків та сколів, всі стекла рідні, салон як но...